/* British Council 2022 - SolasUI v0.3.0 */

/* Used within:
   - Primary nav dropdowns
   - Pagination links states
   - Seconadary nav link states
   - Tag filtering states etc etc
 */
.element-invisible {
  width: 0; }

#skip-link .element-invisible.element-focusable:active,
#skip-link .element-invisible.element-focusable:focus {
  position: absolute !important;
  left: 0;
  right: 0;
  width: auto;
  z-index: 100;
  padding: 5px 15px;
  font-weight: 300;
  outline: none;
  color: #fff;
  background-color: #333;
  text-decoration: none;
  text-align: center; }

/* Solas UI Headers
   Contains the mixins required for the header area. */
/* Navbar default mixin */
/* Brand subtheme */
/* Solas UI content mixin */
/* Solas UI footer mixin */
/* This is non-standard so autoprefixer does not apply the moz version.
 * This should only be used when we have light text on a dark background. */
/* Solas UI Language overrides */
/* Solas UI Icon replace path */
/* Solas UI Social Media Icons Subtheme */
/* SOLAS-7910: line under a title */
body {
  font-family: "nyala", sans-serif; }

.bc-banner,
.bc-brand-slogan,
.bc-btn-navbar-group .btn,
.nav li > a,
.nav li > span,
.navbar-title,
.bc-image-promo .bc-item .bc-item-caption,
.bc-list-item .bc-list-item-title,
.bc-list-item-standard .bc-list-item-title,
.bc-list-item-visual .bc-list-item-title,
.bc-show-hide-title,
.bc-definition-list-stacked,
h2,
h3,
h4,
h5,
h6,
.h2,
.h3,
.h4,
.h5,
.h6,
.bc-h2-style,
.bc-h3-style,
.bc-h4-style,
.nav li > a,
.nav li > span {
  font-family: "nyala", sans-serif; }

h1,
.h1 {
  font-family: "nyala", sans-serif; }

/* Tablet upwards font changes. */
@media (min-width: 568px) {
  .bc-primary-nav,
  .navbar-nav-primary,
  .page-header aside h2,
  .bc-nav-title,
  .bc-nav-subnav .nav li > a,
  .bc-multicolor-rows dd,
  .bc-multicolor-rows .bc-multicolor-rows-title,
  .nav li > a,
  .nav li > span {
    font-family: "nyala", sans-serif; } }
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uL3NyYy9zYXNzL3BhcnRpYWxzL2Jhc2UvX3ZhcmlhYmxlcy5zY3NzIiwiLi4vLi4vc3JjL3Nhc3MvcGFydGlhbHMvbWl4aW5zL19hY2Nlc3NpYmlsaXR5LWhlbHBlcnMuc2NzcyIsIi4uLy4uL3NyYy9zYXNzL3BhcnRpYWxzL21peGlucy9faGVhZGVyLXN1YnRoZW1lLnNjc3MiLCIuLi8uLi9zcmMvc2Fzcy9wYXJ0aWFscy9taXhpbnMvX2NvbnRlbnQtc3VidGhlbWUuc2NzcyIsIi4uLy4uL3NyYy9zYXNzL3BhcnRpYWxzL21peGlucy9fZm9vdGVyLXN1YnRoZW1lLnNjc3MiLCIuLi8uLi9zcmMvc2Fzcy9wYXJ0aWFscy9taXhpbnMvX2ZvbnQtc21vb3RoaW5nLnNjc3MiLCIuLi8uLi9zcmMvc2Fzcy9wYXJ0aWFscy9taXhpbnMvX2xhbmctb3ZlcnJpZGVzLnNjc3MiLCIuLi8uLi9zcmMvc2Fzcy9wYXJ0aWFscy9taXhpbnMvX2ljb24tcmVwbGFjZS1wYXRoLnNjc3MiLCIuLi8uLi9zcmMvc2Fzcy9wYXJ0aWFscy9taXhpbnMvX3NvY2lhbC1tZWRpYS1pY29ucy5zY3NzIiwiLi4vLi4vc3JjL3Nhc3MvcGFydGlhbHMvbWl4aW5zL191bmRlcmxpbmUtdGl0bGUuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFnTkE7Ozs7O0dBS0c7QUNqTkg7RUFDRSxTQUFRLEVBQ1Q7O0FBRUQ7O0VBRUUsOEJBQTZCO0VBQzdCLFFBQU87RUFDUCxTQUFRO0VBQ1IsWUFBVztFQUNYLGFBQVk7RUFDWixrQkFBaUI7RUFDakIsaUJBQWdCO0VBQ2hCLGNBQWE7RUFDYixZRDBEbUI7RUN6RG5CLHVCRHFFMkI7RUNwRTNCLHNCQUFxQjtFQUNyQixtQkFBa0IsRUFDbkI7O0FDdEJEO3VEQUN1RDtBQUV2RCwwQkFBMEI7QUE0YjFCLG9CQUFvQjtBQy9icEIsNEJBQTRCO0FDQTVCLDJCQUEyQjtBQ0EzQjs0RUFDNEU7QUNENUUsaUNBQWlDO0FDQWpDLGdDQUFnQztBQ0FoQywwQ0FBMEM7QUNBMUMsb0NBQW9DO0FIR2xDO0VBQ0UsaUNOeVl3QyxFTXhZekM7O0FBRUQ7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7OztFQTJCRSxpQ04yV3dDLEVNMVd6Qzs7QUFFRDs7RUFFRSxpQ05zV3dDLEVNcld6Qzs7QUFFRCxrQ0FBa0M7QUFVaEM7RUFURjs7Ozs7Ozs7O0lBVUksaUNOd1ZzQyxFTXRWekMsRUFBQSIsImZpbGUiOiJiYy10aGVtZS1hbS5jc3MifQ== */